.select2-container {
  font-size: 12px;
}
input[type="search"].select2-search__field {
  margin-bottom: 0;
}

/*
  HEIGHT AND PADDING
*/
.select2-container--default .select2-selection--single {
    height: 40px;
    padding-top: 5px;
    border-color: #ddd;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    top: 7px;
    right: 6px;
}


textarea:focus,
input:focus{
    outline: 0;
}
*:focus {
    outline: 0;
}

.select2-container--default .select2-selection--single {
    border-radius: 0px !important;
}
